.fw main {
    background: #F6F6F6;
    padding-bottom: 70px;
}
@media screen and (max-width:768px){
    .fw main {
        padding-bottom: 18.66vw;
    }
}


.text{
    font-size: 15px;
    line-height: 1.8;
    font-weight: 400;
}
.text-medium{
    font-size: 17px;
    line-height: 1.8;
    font-weight: 500;
}
.text-small{
    font-size: 12px;
    line-height: 1.8;
    font-weight: 400;
}
.text + .text{
    margin-top: 20px;
}
@media screen and (max-width:768px){
    .text{
        font-size: 3.46vw;
    }
    .text-medium{
        font-size: 4.26vw;
    }
    .text-small{
        font-size: 3.2vw;
    }
    .text + .text{
        margin-top: 5.33vw;
    }
}


.contentArea{
    margin: 0 0 60px;
}
.contentArea .waku{
    border: 1px solid #222;
    display: inline-block;
    min-width: 170px;
    padding: 4px 8px;
    text-align: center;
}
.contentArea .text,.contentArea .text-medium{
    margin-top: 15px;
}
@media screen and (max-width:768px){
    .contentArea{
        margin: 0 0 16vw;
    }
    .contentArea .waku{
        border: 0.26vw solid #222;
        min-width: 42.66vw;
        padding: 1.06vw 1.86vw;
    }
    .contentArea .text,.contentArea .text-medium{
        margin-top: 4vw;
    }
}


.box-info{
    background: #fff;
    border: 1px solid #D3D3D3;
    padding: 30px;
    margin-top: 20px;
}
.box-info .text span{
    font-weight: 500;
}
.box-info .text-medium + .text{
    margin-top: 20px;
}
@media screen and (max-width:768px){
    .box-info{
        border: 0.26vw solid #D3D3D3;
        padding: 8vw 5.33vw;
        margin-top: 5.33vw;
    }
    .box-info .text-medium + .text{
        margin-top: 5.33vw;
    }
    .box-info .text li:not(:last-child){
        margin-bottom: 4vw;
    }
}


.text-small + .step-wrap{
    margin-top: 20px;
}
.step-box{
    background: #fff;
    border-radius: 4px;
    padding: 5px;
    position: relative;
}
.step-box + .text{
    margin-top: 40px;
}
.step-box:not(:last-of-type) {
    margin-bottom: 30px;
}
.step-box:not(:last-of-type)::after {
    content: "";
    position: absolute;
    bottom: -22px;
    right: 0;
    left: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid #0099FF;
    border-bottom: 0;
}
.step-box .step-title {
    background: #CCEBFF;
    color: #0099FF;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.16;
    border-radius: 2px;
    padding: 4px;
    width: 100%;
    min-height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.step-box .step-inner{
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 30px;
}
.step-box .step-inner.text-left{
    text-align: left;
}
.step-box .step-inner.text-left .text-medium{
    margin-top: 30px;
}
.step-box .step-inner.text-left .text-medium + .text{
    margin-top: 15px;
}
.step-box .step-inner.text-left .text + .text-small{
    margin-top: 15px;
}

.step-inner-block{
    margin-top: 30px;
}
.step-inner-block:not(:last-of-type){
    position: relative;
}
.step-inner-block:not(:last-of-type)::after{
    content: "";
    position: absolute;
    bottom: -22px;
    right: 0;
    left: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid #0099FF;
    border-bottom: 0;
}
.step-inner-block + .text{
    margin-top: 30px;
}
.step-inner-block .text{
    font-weight: 500;
}
.step-inner-block .text-small{
    margin-top: 15px;
}
.step-inner-block .img{
    margin-top: 15px;
}
@media screen and (max-width:768px){
    .text-small + .step-wrap{
        margin-top: 5.33vw;
    }
    .step-box{
        border-radius: 1.06vw;
        padding: 1.33vw;
    }
    .step-box + .text{
        margin-top: 10.66vw;
    }
    .step-box:not(:last-of-type) {
        margin-bottom: 8vw;
    }
    .step-box:not(:last-of-type)::after {
        content: "";
        position: absolute;
        bottom: -5.86vw;
        right: 0;
        left: 0;
        margin: auto;
        width: 0;
        height: 0;
        border-style: solid;
        border-right: 2.66vw solid transparent;
        border-left: 2.66vw solid transparent;
        border-top: 2.66vw solid #0099FF;
        border-bottom: 0;
    }
    .step-box .step-title {
        font-size: 4.26vw;
        border-radius: 0.53vw;
        padding: 1.33vw;
        min-height: 9.06vw;
    }
    .step-box .step-inner{
        max-width: none;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        padding: 8vw 5.33vw;
    }
    .step-box .step-inner.text-left .text-medium{
        margin-top: 8vw;
    }
    .step-box .step-inner.text-left .text-medium + .text{
        margin-top: 4vw;
    }
    .step-box .step-inner.text-left .text + .text-small{
        margin-top: 4vw;
    }
    
    .step-inner-block{
        margin-top: 8vw;
    }
    .step-inner-block:not(:last-of-type)::after{
        content: "";
        position: absolute;
        bottom: -5.86vw;
        right: 0;
        left: 0;
        margin: auto;
        width: 0;
        height: 0;
        border-style: solid;
        border-right: 2.66vw solid transparent;
        border-left: 2.66vw solid transparent;
        border-top: 2.66vw solid #0099FF;
        border-bottom: 0;
    }
    .step-inner-block + .text{
        margin-top: 8vw;
    }
    .step-inner-block .text-small{
        margin-top: 4vw;
    }
    .step-inner-block .img{
        margin-top: 4vw;
    }
}


.licenseAgreement {
    background: #fff;
	overflow: auto;
	height: 150px;
	padding: 30px;
	border: 1px solid #222;
}
.licenseAgreement h2{
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
    margin-bottom: 20px;
}

form{
    text-align: center;
}
form label{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 20px auto 0;
}
form label input[type="checkbox"]{
    position: relative;
    border-color: #D3D3D3;
    background: #D3D3D3;
    margin: 0;
    width: 20px;
    height: 20px;
    margin-right: 8px;
    -webkit-appearance: none;
    -moz-appearance: none;
         appearance: none;
    border-radius: 3px;
}
input[type="checkbox"]:checked:before {
    position: absolute;
    top: -3px;
    bottom: 0;
    left: 0;
    right: 0;
    transform: rotate(50deg);
    margin: auto;
    width: 4px;
    height: 8px;
    border-right: 2px solid #222;
    border-bottom: 2px solid #222;
    content: '';
}
#fileDLBtn{
    max-width: 330px;
    width: 100%;
    margin: 20px auto 0;
    background: #fff;
    border: 1px solid #09f;
    font-size: 15px;
    line-height: 1.4em;
    text-align: center;
    padding: 10px 35px 10px 25px;
    min-height: 54px;
    font-weight: 500;
    border-radius: 100px;
    display: -webkit-box;
    display: flex;
    color: #09f;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
}
#fileDLBtn::after {
    content: "";
    margin-right: -10px;
    position: relative;
    top: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    border-radius: 0;
    right: 0 !important;
    margin-left: 2px;
    line-height: 1.5em;
    width: 13px;
    height: 14px;
    background: url(/service/portal/kiki/common/img/icon_dl_blue.svg) no-repeat center center;
    background-size: 100% auto;
}
@media screen and (max-width:768px){
    .licenseAgreement {
        height: 74.66vw;
        padding: 8vw 5.33vw;
        border: 0.26vw solid #222;
    }
    .licenseAgreement h2{
        font-size: 4.26vw;
        text-align: center;
        margin-bottom: 5.33vw;
    }

    form label{
        margin: 5.33vw auto 0;
    }
    form label input{
        width: 5.33vw;
        height: 5.33vw;
        margin-right: 2.13vw;
    }

    #fileDLBtn{
        margin: 5.33vw auto 0;
        min-height: 48px;
        font-size: 13px;
    }
}